Subject: Re: Re: Re: Re: Message from Walmart.com Customer, Ref ID: 808619D17710460CA983F8BEBD175E14 #Ref 20240201003118507
From: kristi kent <[email-masked]>
To: Designer Living <[email-masked]>
Date: Mon, 05 Feb 2024 21:22:42 +0000

Yes plz I wanted the one in the pic plz or I wouldn't have said anything . I appreciate it!! 184 SW State Hwy U, Holden, MO 64040

On Mon, Feb 5, 2024, 10:29 AM Designer Living <[email-masked]> wrote:

Hello Kristi/ Walmart-

Thank you for the photo that you have provided. Would you like us to send you a replacement order? If yes, can you confirm the address where we will send the replacement?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

On Mon, Feb 5, 2024, 10:02 AM Designer Living <[email-masked]> wrote:

Hello Kristi/ Walmart-

Thank you for your email. What I can see is that the comforter is placed incorrectly, can you kindly switch the placement of the comforter upside down and see if you will got the same result as what you can see in the photo.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

How is this the same comforter  help me see what ur seeing

On Thu, Feb 1, 2024, 4:47 PM Designer Living <[email-masked]> wrote:

Hello Kristi/ Walmart-

Thank you for the photos that you have provided. Upon further investigation, we have confirmed that the item delivered was the correct item.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

On Thu, Feb 1, 2024, 3:39 PM Designer Living <[email-masked]> wrote:

Hello Kristi/ Walmart-

Thank you for your email. Can you provide us a photo of the wrong item that you have received? Kindly include your order number when you send the photos, thank you.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from kristi kent

I received a different comforter than the pictures the one I have has more polka dots I wanted the one in pic with more cheetah I can send pics

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 808619D17710460CA983F8BEBD175E14